package ru.soune.nocopy;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class NoCopyApplication {

	public static void main(String[] args) {
		SpringApplication.run(NoCopyApplication.class, args);
	}

}
